Loading...
Searching...
No Matches
version_major.h File Reference

Libpostproc version macros. More...

Go to the source code of this file.

## Macros

#define | LIBPOSTPROC_VERSION_MAJOR 58

## Detailed Description

Libpostproc version macros.

Definition in file version_major.h.

## Macro Definition Documentation

## LIBPOSTPROC_VERSION_MAJOR

#define LIBPOSTPROC_VERSION_MAJOR 58

Definition at line 29 of file version_major.h.